(function(){var e={};e.conditionHelp="<ul> <li> New Condition <p> When creating a new condition you can leave its name empty (if unknown) and fill it later when it's been diagnosed. </p> </li> <li> Active Conditions <p> You can change a condition's / symptom's name or severity at any time. These changes are recorded and you can later check them up in the history view. </p> <p> When you're no longer experiencing a condition or a symptom, you should mark it as \"complete\". Completing a symptom / condition can't be undone. </p> <p> You can provide additional details about a symptom by filling them as part of the name, separated with semi-colons (;).<br /> e.g.<br /> <b>headache; tension at the back of the head</b> </p> </li> <li> Old Conditions <p> You can find old conditions and symptoms by filling the text you're searching for in the filter box in the top right corner of the \"old conditions\" panel. </p> </li> <li> Deleting a condition / symptom <p> Please, have in mind that deleting a condition / symptom is a permanent operation that can't be undone! Deleted conditions / symptoms won't appear in any searches or reports. </p> </li> </ul> ",e.treatmentHelp="<ul> <li> New Treatment <p> When creating a new treatment, you should assign it to an active condition. You can't assign this treatment later to another condition. You can have multiple treatments assigned to a single condition. </p> </li> <li> Active Treatments <p> When you're no longer going through a treatment or a treatment item, you should mark it as \"complete\". Completing a treatment / treatment item can't be undone. </p> <p> You can provide additional details about a treatment item (e.g. dossage, duration, etc.) by filling them as part of the name, separated with semi-colons (;).<br/> e.g.<br /> <b>Aspirin; 160mg</b> </p> <p> If you want to receive reminders for a treatment item only at certain dates and times, set the appropriate scheduled dates. </p> <p> If you want to set a recurrence pattern<br />(e.g. <b>three times a day, for one week</b>),<br />first set the scheduled dates for the appropriate times (e.g. <b>10:00, 15:00, 20:00</b>)<br />and then the recurrence pattern. Make sure that the scheduled dates are all set for the same day because it will be used as the starting day of the event. </p> </li> <li> Old Treatments <p> You can find old treatments and treatment items by filling the text you're searching for in the filter box in the top right corner of the \"old treatments\" panel. </p> </li> <li> Deleting a treatment / treatment item <p> Please, have in mind that deleting a treatment / treatment item is a permanent operation that can't be undone! Deleted treatments / treatment items won't appear in any searches or reports. </p> </li> </ul> ",e.historyHelp="<ul> <li> History <p> A timeline of all conditions that have been recorded in Healee.  The chart, which appears when a condition is selected, displays the history of the condition's severity and condition's symptoms' severities. <br /><br /> When a condition has one or more treatments assigned, a dropdown appears in the top right corner, which allows switching between the condition's chart and the assigned treatment's chart. <br /><br /> The vertical (value) axis of the treatment chart, represents the number of times a treatment item (medicine, procedure, etc.) has been accepted for that date. </p> </li> </ul> ",e.reportsHelp="<ul> <li> My Entire History <p> All the actions that you've performed in Healee, listed in chronological order. </p> </li> <li> Condition History <p> All the actions that you've performed, related to a certain condition, listed in chronological order. </p> </li> <li> Condition Density <p> The distribution of all conditions you've recorded in Healee, by month. </p> </li> <li> Treatment Efficiency <p> All symptoms and the calculated efficiency indices (relative) for the applied treatment items.<br /><br /> <b>days</b>: the duration of the treatment item in days<br /><br /> <b>sd</b>: severity delta (start severity - end severity; <b>higher means better</b>; <b>negative values mean worsening condition</b>)<br /><br /> <b>de</b>: direct efficiency (calculated index for an item, explicitly assigned to a symptom(s); <b>higher means better</b>)<br /><br /> <b>ie</b>: indirect efficiency (calculated index for an item which hasn't been explicitly assigned to a symptom(s); <b>higher means better</b>)<br /><br /> <b>Note:</b> Please, do not take into account the absolute value of the efficiency index but rather relate it to the index of a similar treatment item (medicine, procedure, etc.). </p> </li> <li> Symptom Frequency <p> Shows how frequently, every symptom you have ever experienced, has occurred. Useful for identifying chronic conditions. </p> </li> </ul> ",e.profileHelp='<ul> <li> Shares <p> Creating a "share" is a way to expose publicly (and anonymously) your health data for a specific period (from start date to end date) or for an unlimited period of time.<br /> Only condition changes, treatment changes and profile data changes that took place during this period will be shared.<br /><br /> Once the share is created, you can get the "public link" and share it on a third party site (e.g. medical forums). You can then add the link to your post on the third party site to the "associated links" collection. This will help you track back the places where you\'ve shared your health data.<br /><br /> If you want the link to your shared data to appear on our Shares page, then enable the "Search page visible" option when creating the share.<br /><br /> If you want to share your profile (vital signs, body measurements, etc.), then enable the "Profile visible" option.<br /><br /> If you want to stop sharing your health data, just delete the share. </p> </li> <li> Vital Signs &amp; Main Body Measurements <p> Values in these categories can be changed at any time and these changes are recorded. You can track these changes in the Reports section when you run the My Entire History report.<br /> These changes will eventually be added (taken into account) to other reports. </p> </li> <li> Genetics &amp; General <p> Values in this category can also be changed at any time but changes are not recorded. Only the last specified value will be recorded.<br /> We can later use these values for providing better analysis in the Peer Data Reports. </p> </li> <li> Allergies <p> You can list your allergies here as part of your profile.<br /> When you create a treatment with treatment items you can check for interactions with your allergies.<br /> We recommend you select the allergy name from the auto suggested names, which appear when you start typing the allergy name. </p> </li> <li> Lab Results <p> You can list the results from various lab test panels here as part of your profile.<br /> We recommend you select the lab panel name from the auto suggested names, which appear when you start typing the panel name.<br /> When you finish filling in the lab results\' values, mark the lab results as complete. </p> </li> <li> Health Card <p> A health card is just like a share but for which there are no restricting dates.<br /> The health card also has a more friendly URL than a share, and a QR code representing this URL.<br /> You can print your health card and carry it with yourself. You can give it to a doctor in case of emergency.<br /> If you happen to lose your health card, you can refresh or delete it and the old URL will become invalid. </p> </li> </ul> ',heal.client.moduleService.bind(HELP_LOADED,function(t){$("#helpContentHolder").html(e[t.section+"Help"]);var n=$("div.km-scroll-wrapper",$("#view-help-content"));n.length&&n.data("kendoMobileScroller").reset()})})()